Subject: Reason for publishing draft-ietf-disman-notif-log-mib-14.txt

From: Ramanathan Kavasseri <[email-masked]>
Date: Fri, 21 Jan 2000 19:26:38 -0800

Following a discussion about nlmLogIndex and the behavior when the index
wrapped, the consensus was that the text "and MUST flush existing entries"
should be dropped...draft-ietf-disman-notif-log-mib-13.txt did not nave
this correction, and hence I needed to post a final one...

Thanks,

Ram Kavasseri